<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ka-GE" xml:lang="ka-GE">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>კანადის მრეწველობის სამინისტროს (Industry Canada) სტანდარტებთან შესაბამისობა</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">კანადის ინოვაციის, მეცნიერებისა და ეკონომიკური განვითარების ორგანიზაციის სტანდარტებთან შესაბამისობა</h2></div>

<div class="section"><p><strong>სერტიფიცირების ინფორმაცია (SAR)</strong></p>
<p>ეს მოწყობილობა, ასევე, შემუშავებულია იმგვარად, რომ აკმაყოფილებს რადიოტალღების გამოსხივებასთან დაკავშირებით კანადის ინოვაციის მეცნიერებისა და ეკონომიკური განვითარების (ISED) ორგანიზაციის მოთხოვნებს.</p>
<p>კანადაში დაშვებული SAR-ის ლიმიტი არის საშუალოდ 1,6 ვტ/კგ ერთი გრამ ქსოვილზე. SAR-ის უმაღლესი მნიშვნელობა, რომელიც განსაზღვრულია ISED-ში ამ ტიპის მოწყობილობისთვის, აღნიშნული ლიმიტის ფარგლებშია.</p>
</div>

<div class="section"><p><strong>ISED-ის განცხადება</strong></p>
<p>ეს მოწყობილობა აკმაყოფილებს დირექტივას CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>ეს მოწყობილობა შეიცავს ლიცენზირებისგან გათავისუფლებულ გადამცემ(ებ)ს/მიმღებ(ებ)ს, რომლებიც შეესაბამება კანადის ინოვაციის, მეცნიერებისა და ეკონომიკური განვითარების ორგანიზაციის ლიცენზირებისგან გათავისუფლებულ RSS-(ებ)ს. მუშაობა ექვემდებარება შემდეგ ორ პირობას:</p>
<p>1. ეს მოწყობილობა არ შეიძლება გამოიწვიოს ინტერფერენცია.</p>
<p>2. ამ მოწყობილობამ უნდა მიიღოს ნებისმიერი ინტერფერენცია, მათ შორის ისეთი, რომელმაც შეიძლება მოწყობილობის არასასურველი მუშაობა გამოიწვიოს.</p>
</div>

<div class="hrcopyright"><center><div class="hwcopyright"/></center></div>

</body>
</html>